apiVersion: v1
kind: ResourceQuota
metadata:
  name: portfolio-dev-quota
  namespace: portfolio-dev
spec:
  hard:
    requests.memory: "200Mi"
    requests.cpu: "100m"
    limits.memory: "400Mi"
    pods: "6"
